@charset "utf-8";
/* CSS Document */

/*#############################################
	BALISES HTML GENERIQUES
#############################################*/
body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	font-size: 75%;
	color: #999999;
	overflow: hidden;
	background: #000000;
}
img, a {
	border: 0;
	outline: none;
}
h1, h2, h3, ul, li, p {
	list-style: none;
	margin: 0;
	padding: 0;
}

/*#############################################
	CONTAINER (ZONE DU SITE)
#############################################*/
#container {
	width: 950px;
	height: 540px;
	margin: 0 auto;
	overflow: visible;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -270px;
	margin-left: -475px;
	z-index: 10;
}
#background {
	width: 100%;
	height: 100%;
	position: absolute;
	vertical-align: middle;
	text-align: center;
	vertical-align: middle;
}
#background img {
	width: 100%;
}


/*---------- h1 ----------*/
h1 {
	position: absolute;
	width: 140%;
	overflow: hidden;
	left: -415px;
	top: -294px;
	z-index: 1;
}

/*#############################################
	NAVIGATION
#############################################*/

#navigation {
	float: left;
	text-align: right;
	width: 130px;
	padding-right: 60px;
	position: relative;
	overflow: visible;
	margin: 60px 0 0 0;
}

/*---------- ul.menu ----------*/
#navigation ul.menu {
	margin: -13px -13px 17px 0;
	padding: 13px 13px 13px 0;
	position: relative;
	z-index: 1;
	font-size: 1.25em;
}
.home #navigation .menu {
	/*background: url(../img/homeMenu.png) right bottom no-repeat;*/
}
#navigation ul.menu li.menuTheme {
	margin-bottom: 10px;
}
#navigation ul.menu li.culturel, #navigation ul.menu li.culturel a {
	color: #ebc200;
}
#navigation ul.menu li.business, #navigation ul.menu li.business a {
	color: #ec8311;
}
#navigation ul.menu li.photographie, #navigation ul.menu li.photographie a {
	color: #eb3700;
}
#navigation ul.menu li.illustration, #navigation ul.menu li.illustration a {
	color: #eb0032;
}
#navigation ul.menu li.index {
	position: absolute;
	right: 0;
	top: -60px;
}
#navigation ul.menu li.index a {
	display: block;
	width: 160px;
	height: 40px;
	overflow: hidden;
	text-indent: 10000px;
}

/*---------- ul.subMenu ----------*/
#navigation ul.subMenu {
	font-size: 0.85em;
}
#navigation ul.subMenu li {
	overflow: hidden;
	margin-right: -4px;
	clear: both;
}
#navigation ul.subMenu li a {
	display: block;
	float: right;
	_width: 1%;
	white-space: nowrap;
	text-decoration: none;
	color: #999999;
	padding: 2px 0;
}
#navigation ul.subMenu li a span {
	display: block;
	padding: 0 4px;
}
#navigation ul.subMenu li a:hover, #navigation ul.subMenu li.selected a {
	color: #ffffff !important;
}
#navigation ul.subMenu li a:hover span, #navigation ul.subMenu li.selected a span {
	background-color: #999999;
}
#navigation ul.menu li.culturel ul.subMenu li, #navigation ul.menu li.culturel ul.subMenu li a {
	color: #c6ad36;
}
#navigation ul.menu li.business ul.subMenu li, #navigation ul.menu li.business ul.subMenu li a {
	color: #c06400;
}
#navigation ul.menu li.photographie ul.subMenu li, #navigation ul.menu li.photographie ul.subMenu li a {
	color: #ce4a22;
}
#navigation ul.menu li.illustration ul.subMenu li, #navigation ul.menu li.illustration ul.subMenu li a {
	color: #b10126;
}
#navigation ul.menu li.culturel ul.subMenu li a:hover span, #navigation ul.menu li.culturel ul.subMenu li.selected a span{
	background-color: #ebc200;
}
#navigation ul.menu li.business ul.subMenu li a:hover span, #navigation ul.menu li.business ul.subMenu li.selected a span {
	background-color: #ec8311;
}
#navigation ul.menu li.photographie ul.subMenu li a:hover span, #navigation ul.menu li.photographie ul.subMenu li.selected a span{
	background-color: #eb3700;
}
#navigation ul.menu li.illustration ul.subMenu li a:hover span, #navigation ul.menu li.illustration ul.subMenu li.selected a span {
	background-color: #eb0032;
}

/*---------- ul.contact ----------*/
ul.contact {
	font-size: 1em;
	position: absolute;
	right: 60px;
}
ul.contact li a {
	font-weight: normal;
	text-decoration: none;
	color: #ebc200;
}
ul.contact li a:hover {
	text-decoration: underline;
}

/*#############################################
	ZONE DE CONTENU
#############################################*/

#content {
	overflow: hidden;
	margin-top: 60px;
	position: relative;
	z-index: 1;
	height: 480px;
}
#page {
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
}

/*---------- h2, h3 ----------*/
h2, h3 {
	display: none;	
}

/*---------- ul.works ----------*/
#content ul.works {
	list-style: none;
	margin: 0 -10px 0 0;
	paddin: 0;
}
#content ul.works li {
	display: block;
	float: left;
	background: url(../img/page.png) right bottom no-repeat;
	margin: 0 3px 10px 0;
	padding: 0 9px 10px 0;
	_width: 1%;
}
#content ul.line2 li {
	height: 220px;
}
#content ul.line3 li {
	height: 140px;
}
#content ul.line4 li {
	height: 100px;
}
#content ul.works li a {
	display: block;
}
#content ul.works li span {
	display: block;
	overflow: hidden;
	height: 100%;
}